/* ----------------------------------------------- 
	GLOBAL RESET 
   ----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;

	font-size: 100%;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}

body{
	margin: auto;
	font-size: 11px;
	background-color: #000;
	background-image: url(images/bk.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


a{
	color: #15A0FF;
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
	color: #28C20F;
}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 100%;	
	color: #707070;
}
H1 {
	font-size: 180%;
	color: #3993D1;
	margin-bottom: 20px;
}
h1 strong{
	color: #28C20F;
}
H2 {
	font-size: 180%;

}

H3 {
	font-size: 130%;
	color: #3993D1;	
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
h3 strong{
	color: #28C20F;
}
H4 {
	font-size: 120%;
}



/**************************FROM container + error ***********************/

#error_message{
	background-color: #fff;
	font-weight: bold;
	color: #000;
	padding: 15px;	
	border: 1px solid #000;
	background-image: url(images/warn.gif);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 90px !important;
	height: auto !important;
	height: 90px;
	padding-left: 160px;
	font-weight: bold;
	margin-bottom: 20px;
}
#error_message ul{
	padding: 0px;
	margin: 0px;
	list-style:disc;
}

#error_message.error_valid{
	background-image: url(images/succ.gif);		
}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	
	width: 160px;	
}
.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 200px;
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 2px;	
	vertical-align: middle;
	margin-right: 10px;
}
.form-container select{
	min-width: 200px;
	width: auto;

}
.form-container textarea{
	width: 300px;
	height: 100px;	

}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.form-container input.submit,.submit{
	text-align: center;
	font-weight: bold;
/*	background-image: url(images/submit.gif);
	background-position: left top;
	background-repeat: no-repeat;*/
	background-color: #6EB0DD;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	margin-right: 10px;
}
.form-container input.submit:hover,.submit:hover{
	background-color: #28C20F;
}
.form-container .required{
	color: #28C20F;
}
.form-container input.req,.form-container textarea.req{
	border: 1px solid #000;
	background-color: #fff;
}



#main_cont{
	width: 836px;

	position: absolute;
	top: 148px;
	left: 50%;

	margin-left: -363px;

}


#cont{
	
	height: 475px;


		
}
#col_left{
	float: left;
	width: 404px;
}
#col_right{
	float: left;
	
	height: 475px;

	padding: 20px;
	
	height: 443px;
	
	
}

.home  #col_right{
	padding-left: 0px;
	width: 405px;
}

#modules{
	margin-top: 8px;
	height: 81px;
	overflow: hidden;
	padding: 15px;
	padding-top: 25px;



}

#footer{
	text-align: center;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 50px;
}
#footer a{
	color: #fff;
}

#navigation{
	position: absolute;
	text-align: right;
	margin-left: -135px;
	width: 120px;

	
}
#navigation ul{
	display: block;
	margin: 0px;
	padding: 0px;
	text-align: right;
	list-style: none;
}
#navigation ul li.top_li{
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0px;
	margin-bottom: 2px;
}
#navigation ul li.top_li a.top_link{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
#navigation ul li.top_li a.top_link:hover{
	text-decoration: underline;
	color: #15A0FF;	
}

#pane1{
	
	height: 385px;

	
	margin-left: 0px;
}



#files_cont{
	overflow: auto;
	height: 100%;
}
#files_cont div{
	text-align: center;
	margin-bottom: 3px;	
	width: 124px;
	min-height: 120px;
	float: left;	
}
#files_cont div a{
	display: block;

	margin-right: 3px;
	border: 1px solid #0EDDFF;
	margin-bottom: 3px;

}
#files_cont div a:hover{

	border: 1px solid #28C20F;
}
.modules{
	width: 200px;
	float: left;
	padding-left: 30px;
	padding-right: 30px;
	border-right: 1px solid #EAEAEA;

		
}
.modules h3{
	margin-top:0px;
}

.modules a.readmore{
	display:block;
	margin-top:5px;


}
.modules#module_3{
	padding-right: 10px;
	width: 150px;
}
.modules#module_5{
	width: 180px;
}
.modules#module_6{
	width: 195px;
	padding-right: 70px !important;
	border-right: 0px;
}
#welcome a.readmore{
	display: none;
}
#welcome img.thumb{
	float: left;
	margin-right: 10px;
	border: 1px solid #C9C9C9;

}
#home_cont{
	overflow: auto;
	height: 100%;

}
#home_cont div{
	float: left;
	width: 175px;
	margin-right: 25px;
}
#home_cont div img.thumb{
	display: block;
	margin-bottom: 10px;
	border: 1px solid #C9C9C9;	
}
#home_cont div#home_right {
	margin-right: 0px;
}

#home_cont div a.readmore{
	display: block;
	background-image: url(images/arr.gif);
	background-position: right 1px;
	background-repeat: no-repeat;
	width: 62px;
	margin-top: 5px;
}








.stripViewer{
	position:relative;
	overflow:hidden;
	width:820px;
	
	clear:both;
}

.home .stripViewer{
	width:410px;
}
.stripViewer .panelContainer{
	position:relative;
	left:0;
	top:0;
	width:100%;
	list-style-type:none;
	/* -moz-user-select:none;*/
}
.stripViewer .panelContainer .panel{
	float:left;
	height:100%;
	position:relative;
	width:820px;
	height: 365px;
	overflow: hidden;
}
.home .stripViewer .panelContainer .panel{
	width:410px;
}
.stripNav{
	position: absolute;
	right: 10px;
	top: 20px;
}
.stripNav li,.stripNav li a{
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	text-decoration: none;
}
.stripNav li a{
	padding: 5px;
	margin-left: 3px;
	color: #fff;
	background-color: #ccc;
}
.stripNav li a:hover,.stripNav li a.current{
	background-color: #15A0FF;
}
